@import 'timeline.css';
header{
    background-image: url('../images/solution/navbg.png');
}
/* 分块标题 */
.section_title{
    margin: 60px auto 50px;
}
/* 蒙版 */
.mengban{
    background-color: rgba(0, 0, 0,0.4);
}
/* 企业简介 */
.about_synopsis{
    justify-content: space-between;
    padding-bottom: 30px;
}
.about_synopsis text{
    margin-left: 30px;
    text-indent: 32px;
    font-size: 16px;
    line-height: 32px;
}
/* 企业文化 */
.about_culture{
    justify-content: space-between;
}
.culture_item{
    width: 285px;
    height: 400px;
    background-position: center center;
    background-repeat: no-repeat;
}
.culture_contain{
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
}
.culture_title{
    font-size: 24px;
    margin-bottom: 50px;
    margin-top: 50%;
}
.culture_item p{
    color: white;
    text-align: center;
    padding: 0 22px;
}
.cul_1{
    background-image: url('../images/about/culture_01.png');
}
.cul_2{
    background-image: url('../images/about/culture_02.png')
}
.cul_3{
    background-image: url('../images/about/culture_03.png')
}
.cul_4{
    background-image: url('../images/about/culture_04.png')
}
/* 时间轴 */
.about_time{
    justify-content: center;
    padding-bottom: 30px;
}

